utc0: '2024-05-01T00:00:00'
hybrid_model: ${cpism_refdata}/target_model/hybrid_model.fits
bcc_model: ${cpism_refdata}/target_model/bccmodels
mag_system: abmag
apm_file: ${cpism_refdata}/optics/apm.fits
actuator_file: ${cpism_refdata}/optics/actuator.fits
aberration: ${cpism_refdata}/optics/initial_phase_aberration.fits
mask_width: 0.4
check_fits_header: false
bands:
  f661: ${cpism_refdata}/throughtput/f661_total.fits
  f743: ${cpism_refdata}/throughtput/f743_total.fits
  f883: ${cpism_refdata}/throughtput/f883_total.fits
  f565: ${cpism_refdata}/throughtput/f565_total.fits
diameter: 2
platescale: 0.016153
datamodel: ${cpism_refdata}/io/csst-cpic-l0.yaml
log_dir: ${cpism_refdata}/log
log_level: info
output: ./
sp2teff_model: ${cpism_refdata}/target_model/sptype2teff_lut.json
dm_pickle: ${cpism_refdata}/optics/dm_model.pkl
pysyn_refdata: ${cpism_refdata}/starmodel/grp/redcat/trds

